article.businessculture a {
    color: #00AC4A !important;
}

article.import a {
    color: #FBB714 !important;
}

article.legal a {
    color: #33CCCC !important;
}

article.investment a {
    color: #007BC8 !important;
}

article.tax a {
    color: #9354BA !important;
}

article.relocating a {
    color: #E6212A !important;
}

article .attribution a{
	color: #4A4A4A !important;
}

